Loading...
Searching...
No Matches
apu_err_t Struct Reference
APR Utility Functions » Error Codes

`#include <apu_errno.h>`

## Data Fields

const char * | reason
const char * | msg
int | rc

## Detailed Description

This structure allows the underlying API error codes to be returned along with plain text error messages that explain to us mere mortals what really happened.

The documentation for this struct was generated from the following file:

- apu_errno.h